package com.vpn.fastestvpnservice.retrofit.entities;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ResultResponse<T> {

    @SerializedName("data")
    @Expose
    private T data;

    public T getResult() {
        return data;
    }

    public void setResult(T data) {
        this.data = data;
    }
}
